﻿body, td , h1, h2, p, th,  b, strong 
{
	font-family:Verdana;
	font-size:12px;
	margin:0;
	padding:0;

}
a
{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3399FF;
}
.error
{
	font-size:11px;
	color:red;
	clear:both;
	display:table;
}

.c
{
	text-align:center;
}
a:hover
{
	color:red;
}
#recordnew .table td, #recordnew .table th, #recordepx .table th, #recordexp .table td
{
	margin:0;
	padding:5;
	text-align:left;
	height:20px;
}
.wait
{
	position:fixed;
	top:40%;
	left:50%;
}
.footer
{
	background-color:#808080;
	border-radius: 4px 4px 0 0;
	height:80px;
	padding:10px 10px 0px 10px;
}

.top li
{
	padding-top:3px;
	font-size:12px;
}

.menu
{
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:0px 40px 0px 40px;
	margin:0px 10px 0px 10px;
}
.menu a
{
	font-family:Verdana;
	font-size:12px;
	color:white;
	text-decoration:none;
}
.menu a:hover
{
	color:red;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  display: inline-block;
  padding: 4px 6px;
  font-size: 12px;
  line-height: 20px;
  color: #555555;
 
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  vertical-align: middle;
}


textarea,
select,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: white;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
